* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pesp_37__aloea:after { display: table; content: ''; clear: both; }

.h_264__utcqc { clear: both; }

.dmjy_444-qtv { width: 1000px; margin: 0 auto; }


.cjhit_909-hxc
{
	display: block;
}

.cjhit_909-hxc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dmjy_444-qtv
{
	margin-top: 70px;
}

.jy_289__fjesr 
{
	display: table;
	position: relative;
}



.l-452_hrb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l-452_hrb > a
{
	display: block;
	float: left;
}

.l-452_hrb > a.b-718_zvfj
{
	margin-right: 10px;
}

.l-452_hrb > a.lx_55__cfs
{
	margin-right: 10px;
}


.l-452_hrb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l-452_hrb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l-452_hrb > a.b-718_zvfj > div > span
{
	background-image: url(../images/FB.png);
}

.l-452_hrb > a.lx_55__cfs > div > span
{
	background-image: url(../images/X.png);
}

.l-452_hrb > span.rnrg-775_kz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.o-49_j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h_999__kcae { background-color: #171717; }

.h_999__kcae .cp-91_ybljz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h_999__kcae .b_974__o { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h_999__kcae .b_974__o > .lech_987__keyk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_974__o .jmf-693_r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hocig-55_cjeds
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hocig-55_cjeds > .jg_640__vhai 
{
	float: right;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn.active > .hy-40_an
{
	visibility: visible;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li
{
	display: block;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a:hover > .yt_32__iccm > .m_649-dn
{
	 
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .jjri-870_n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a:hover > .jjri-870_n
{
	text-decoration: underline;
}




.jg_640__vhai > .bjwl-492_rbn > .xj_801__i
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jg_640__vhai > .bjwl-492_rbn.active > .xj_801__i
{
	background: #f5f5f5;
}


.jg_640__vhai > .bjwl-492_rbn > .xj_801__i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hocig-55_cjeds .hw_341__t
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hocig-55_cjeds .hw_341__t > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hocig-55_cjeds .bjwl-492_rbn.active .hw_341__t > span
{
	color: #171717;
}



.hocig-55_cjeds .jajgw_540-hdrjy
{
	height: 24px;
	width: 34px;
}

.hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hocig-55_cjeds .bjwl-492_rbn.active .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	border:1px solid #171717;
}

.hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dixvl_594-r 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dixvl_594-r > .z_229__sm
{
	display: table;
	margin-top: 70px;
}



.dixvl_594-r > .z_229__sm > *
{
	display: table-cell;
	vertical-align: middle;
}

.dixvl_594-r > .z_229__sm > .qhvqi_693__chjx
{
	width: 440px;
	max-width: 440px;
}

.dixvl_594-r > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dixvl_594-r > h1 .rgpv-129_as
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dixvl_594-r > .fl_997__xn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qhvqi_693__chjx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.qhvqi_693__chjx > .y_837__fhfbj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_837__fhfbj.af_480-ha
{
	margin-right: 100px;
}


.y_837__fhfbj > h3.hwf-756_stbr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_837__fhfbj.af_480-ha > h3.hwf-756_stbr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qhvqi_693__chjx > .y_837__fhfbj .ce_88__qjrxo
{
	
}


.y_837__fhfbj .b_80-axue
{
	display: none;
}


.y_837__fhfbj .ce_88__qjrxo.apgai_40__o
{
	margin-top: 20px;
}

.y_837__fhfbj .ce_88__qjrxo .gsb_951__gg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_837__fhfbj.af_480-ha .ce_88__qjrxo .gsb_951__gg
{
	font-size: 16px;
	font-weight: normal;
}



.y_837__fhfbj .ce_88__qjrxo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_837__fhfbj.af_480-ha .ce_88__qjrxo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_837__fhfbj .ce_88__qjrxo .o_278__fjs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_837__fhfbj.af_480-ha .ce_88__qjrxo .o_278__fjs
{
	max-width: 384px;
	font-size:16px;
}

.y_837__fhfbj .lexm_723-hdzc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_837__fhfbj.af_480-ha .lexm_723-hdzc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.figkk_100__ij
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.figkk_100__ij > .g_217__svfka
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.figkk_100__ij > .g_217__svfka.wxkuj-527_ahtg
{
	right: -10px;
	top:-10px;
}

.figkk_100__ij > .g_217__svfka.hggeg_405-ttdb
{
	top:0px;
	right: -20px;
}

.figkk_100__ij > .g_217__svfka > .qc-17_ragr
{
	display: table-cell;
	vertical-align: middle;
}


.figkk_100__ij > .g_217__svfka .g-453_b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.figkk_100__ij > .g_217__svfka .m-686_ki
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ae_274-md > .figkk_100__ij > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dixvl_594-r > .z_229__sm > .ubc-365_ibj
{
	width: 280px;
}


.ubc-365_ibj > .k_810-hsrwu
{
    font-size: 16px;
    line-height: 180%;
}


.ubc-365_ibj > .k_810-hsrwu > b, .ubc-365_ibj > .k_810-hsrwu > h2, .ubc-365_ibj > .k_810-hsrwu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ubc-365_ibj > .k_810-hsrwu > ol
{
	padding-left: 20px;
}


main
{
	
}


.d-26_tqyhd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aqb-473_hneii
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aqb-473_hneii > li
{
	display: inline-block;
}

.aqb-473_hneii > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.aqb-473_hneii > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aqb-473_hneii > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aqb-473_hneii > li.active > a
{
	color: #545454;
}




.bfr-653_jfq 
{ 
	margin-bottom: 50px; 

}



.bfr-653_jfq > .ydu-713_gun
{
	 padding: 30px;
	overflow: hidden;
}


.bfr-653_jfq > .ydu-713_gun:after { display: table; content: ''; clear: both; }




.bfr-653_jfq h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bfr-653_jfq h1 .rgpv-129_as
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bfr-653_jfq h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bfr-653_jfq h2:first-child
{
	padding-top: 0px;
}

.bfr-653_jfq .ydu-713_gun > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bfr-653_jfq .ydu-713_gun > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bfr-653_jfq h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bfr-653_jfq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bfr-653_jfq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bfr-653_jfq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ydu-713_gun ul { margin-top: 12px; }


.ydu-713_gun ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ydu-713_gun ul.clear > li, .ydu-713_gun ol.clear > li 
{
	clear: both;
}

.ydu-713_gun ul.clear > li:after, .ydu-713_gun ol.clear > li:after { display: block; content: ''; clear: both; }


.ydu-713_gun ul.zwmdj_516__c
{
	margin-top: 0px !important;
}

.ydu-713_gun ul.zwmdj_516__c > li 
{
	margin-left: 0px !important;
}

.ydu-713_gun ol { margin-left: 20px; margin-top: 12px; }

.ydu-713_gun ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ydu-713_gun ul.list-recomend
{
	
}

.ydu-713_gun ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ydu-713_gun ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ydu-713_gun ul.list-recomend > li .dscr_img .date, .ydu-713_gun ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ydu-713_gun ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ydu-713_gun .ihg-233_bm > .f_300-wknd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ydu-713_gun .ihg-233_bm > .fcb_985-ajche
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bfr-653_jfq > .ydu-713_gun.d-26_tqyhd.dia_806__ei 
{
	margin-bottom: 50px;
}


.bfr-653_jfq > .ydu-713_gun.d-26_tqyhd.dia_806__ei h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.dia_806__ei table.kdvng_444__cf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dia_806__ei table.kdvng_444__cf tfoot td b
{
	text-align: center;
}


.dia_806__ei table.kdvng_444__cf td
{
	width: 50%;
}


.bfr-653_jfq table { border-collapse: separate; border-spacing: 3px; }

.bfr-653_jfq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bfr-653_jfq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kdvng_444__cf
{
	width: 100%;
}

table.kdvng_444__cf td
{
	padding: 0;
}

table.kdvng_444__cf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kdvng_444__cf a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.hxjzy-259_zfm
{
	width: 100%;
}


table.hxjzy-259_zfm th
{
	text-align: left;
	font-weight: bold;
}

table.hxjzy-259_zfm th.iohg_256__gg
{
	max-width: 200px;
}
table.hxjzy-259_zfm th.gn_531-upzn
{
	max-width: 100px;
}
table.hxjzy-259_zfm th.yd-420_rdk
{
	
}

table.hxjzy-259_zfm td
{
	padding: 5px 10px;
}

table.hxjzy-259_zfm tr.za_307-hv td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.hxjzy-259_zfm tr.za_307-hv td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.hxjzy-259_zfm tr.za_307-hv td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.hxjzy-259_zfm tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.hxjzy-259_zfm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aan-187_jdoxv.rq_452-ae
{ 
	margin-bottom: 50px; 

}


.aan-187_jdoxv.rq_452-ae h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zd_183-b
{
	padding: 30px;
}


.aan-187_jdoxv ul
{
	display: block;
}

.aan-187_jdoxv ul.zwmdj_516__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aan-187_jdoxv ul.zwmdj_516__c > li:after
{ display: table; content: ''; clear: both; }



.aan-187_jdoxv ul.zwmdj_516__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aan-187_jdoxv ul.zwmdj_516__c > li:not(:last-child)
{
	padding-top: 30px;
}


.aan-187_jdoxv ul.zwmdj_516__c > li:last-child, .aan-187_jdoxv.cp-219_ijwk .ydu-713_gun ul > li:last-child
{
	margin-bottom: 0px;
}


.aan-187_jdoxv ul.zwmdj_516__c > li .h-939_glie
{
	margin-bottom: 12px;
}

.aan-187_jdoxv ul.zwmdj_516__c > li .h-939_glie > i
{
	font-size: 18px;
	font-style: italic;
}

.aan-187_jdoxv ul.zwmdj_516__c > li .vfac_95-iggk
{
	float: left;
}


.aan-187_jdoxv ul.zwmdj_516__c > li .vfac_95-iggk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aan-187_jdoxv ul.zwmdj_516__c > li .hdu-768_h
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aan-187_jdoxv ul.zwmdj_516__c > li .item_rev
{
	display: none;
}

.aan-187_jdoxv .dvv_289-wyxi
{
	margin-top: 20px;
	text-align: center;
}



.aan-187_jdoxv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dip-426_k.rq_452-ae
{ 
	margin-bottom: 50px; 

}

.dip-426_k.rq_452-ae h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dip-426_k.rq_452-ae ul
{
	display: table;
	width: 100%;
}

.dip-426_k.rq_452-ae ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dip-426_k.cp-219_ijwk .ydu-713_gun ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dip-426_k ul > li:last-child, .dip-426_k.cp-219_ijwk .ydu-713_gun ul > li:last-child
{
	margin-bottom: 0px;
}


.dip-426_k ul > li .d_752-cug
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dip-426_k ul > li .kjegi_125-lxfl
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dip-426_k ul > li .kjegi_125-lxfl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dip-426_k ul > li .ujhn-613_kkblg
{
	margin-bottom: 12px;
}

.dip-426_k ul > li .g_633-ejn
{
	color: #777777;
}



.dip-426_k .iyru_284-hgs
{
	margin-top: 20px;
	text-align: center;
}




.vlqf_98-tfgkf 
{ 
	margin-bottom: 50px;
}

.vlqf_98-tfgkf .ehoj-492_dz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vlqf_98-tfgkf .ehoj-492_dz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vlqf_98-tfgkf .ehoj-492_dz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vlqf_98-tfgkf .mq_991-blgdk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.an-960_dc
{
	display: block;
	line-height: 130%;

}

.an-960_dc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.an-960_dc > div > dt
{
	display:inline-block;
}

.an-960_dc > div > dd
{
	display:inline;
}

.vlqf_98-tfgkf .sehc_571-n
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vlqf_98-tfgkf h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ig-371_ir {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ig-371_ir > .baolg_584-egsy
{
	display: table;
	width: 100%;
}


.ig-371_ir > .baolg_584-egsy > *
{
	display: table-cell;
	vertical-align: top;
}


.ig-371_ir .figkk_100__ij > img
{
	max-width: 400px;
}



.fsw_519__fyc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wnbla_241-drbek
{
	display: block;
	margin-right: 40px;
}


.wnbla_241-drbek li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wnbla_241-drbek li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wnbla_241-drbek li a:hover
{
	text-decoration: underline;
}

.n_965-ha { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.n_965-ha .vavxa_196__kyuc
{
	display: block;
	text-decoration: none;
}

.n_965-ha .vavxa_196__kyuc .rgpv-129_as
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.n_965-ha h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.n_965-ha .oqc_998__lmmo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.oqc_998__lmmo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.oqc_998__lmmo a:hover
{
	text-decoration: underline;
}



.n_965-ha .bkb_667-jgraw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.n_965-ha .m_975__bbpil
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.x_407__tmgw
{
	padding: 30px;
    overflow: hidden;
}


.x_407__tmgw > .hkr_792__gmbb
{
	float: right;
	width: 50%;
}

.x_407__tmgw > .hkr_792__gmbb > .ltp_846__lq
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.x_407__tmgw > .hkr_792__gmbb > .ltp_846__lq > .an-960_dc
{
	margin-top: 20px;
}

.x_407__tmgw > .sb-824_ofvsv
{
	float: left;
	width: 50%;
}

.x_407__tmgw > .sb-824_ofvsv form
{
	display: block;
	width: 100%;
}

.x_407__tmgw > .sb-824_ofvsv .jq_19-h
{
	margin-top: 20px;
}

.x_407__tmgw > .sb-824_ofvsv .g-573_hmszs
{
	display: none;
}


.x_407__tmgw > .sb-824_ofvsv .jq_19-h label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.x_407__tmgw > .sb-824_ofvsv .jq_19-h input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x_407__tmgw > .sb-824_ofvsv .jq_19-h textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.x_407__tmgw > .sb-824_ofvsv .jq_19-h .zycc_931__p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.x_407__tmgw > .sb-824_ofvsv .dtiw-522_avu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dmjy_444-qtv { width: 100%; }
	
.h_999__kcae { text-align: center; }
	
	
	
	
.h_999__kcae .b_974__o
	{
		
		
	}

	
	

	
	
	
	.l-452_hrb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l-452_hrb > a
{
	
}

	
.l-452_hrb > a.lx_55__cfs
{
	margin-right: 0px;
}
	
.l-452_hrb > a > div
{
    width: 24px;
	height: 24px;
}

.l-452_hrb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l-452_hrb > a.b-718_zvfj > div > span
{
	
}

.l-452_hrb > a.lx_55__cfs > div > span
{
	
}


.l-452_hrb > span.rnrg-775_kz
{
	display: none;
}
	

	
	
	.o-49_j
	{
		width: auto;
	}
	
	
	.hocig-55_cjeds
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn:not(.active)
	{
		position: relative;
	}
	
	
		.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jg_640__vhai > .bjwl-492_rbn > .xj_801__i
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an
	{
		
		display: none;
	}
	


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn.active > .hy-40_an
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul
{
	display: block;
	max-height:300px;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li
{
	
}
	
	
.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .jjri-870_n
{
	font-size: 14px;	
}
	
	
	
.jg_640__vhai > .bjwl-492_rbn > .xj_801__i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jg_640__vhai > .bjwl-492_rbn.active > .xj_801__i > *
{
	font-size: 16px;
}	
		
.jg_640__vhai > .bjwl-492_rbn:not(.active) > .xj_801__i > .hw_341__t
{
	display: none;
}
	
	
	
.hocig-55_cjeds .jajgw_540-hdrjy
{
	width: 24px;
}

.hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	width: 24px;
	height: 24px;
}
	
	
.hocig-55_cjeds .bjwl-492_rbn:not(.active) .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	margin-left: 0px;
}

.hocig-55_cjeds .bjwl-492_rbn.active .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	border:1px solid #171717;
}

.hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh > img
{
	height: 24px;
}
	

.h_999__kcae .b_974__o > .lech_987__keyk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_974__o .jmf-693_r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hocig-55_cjeds.wxkuj-527_ahtg
	{
		float: none;
	}
	
.hocig-55_cjeds.wxkuj-527_ahtg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hocig-55_cjeds .h-939_glie
	{
		line-height: 18px;
	}
	
	.hocig-55_cjeds .jajgw_540-hdrjy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hocig-55_cjeds .jajgw_540-hdrjy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dixvl_594-r {
    padding: 30px 20px;
	}
	
	.dixvl_594-r > .z_229__sm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dixvl_594-r > .z_229__sm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dixvl_594-r > .z_229__sm > .ae_274-md
	{
		padding-top: 10px
	}
	
	.dixvl_594-r > .z_229__sm > .qhvqi_693__chjx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qhvqi_693__chjx > .y_837__fhfbj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ae_274-md > .figkk_100__ij > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dixvl_594-r > .z_229__sm > .ubc-365_ibj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dmjy_444-qtv
	{
		margin-top: 30px;
	}
		
	.bfr-653_jfq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bfr-653_jfq h2 { padding-bottom:20px; }
	.bfr-653_jfq > .ydu-713_gun
	{
		padding: 20px;
	}

	.bfr-653_jfq p + h2 { }
	.bfr-653_jfq ul { }
	.bfr-653_jfq li { }
	.bfr-653_jfq table { width: 100% !important; }
	
	.bfr-653_jfq img { max-width: 100% !important; }
	

	.aan-187_jdoxv.rq_452-ae
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aan-187_jdoxv.rq_452-ae h2
	{
		padding-bottom: 20px;
	}
	
	.aan-187_jdoxv.rq_452-ae ul
	{
		display: block;
	}
	
	.aan-187_jdoxv.rq_452-ae ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aan-187_jdoxv.rq_452-ae ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aan-187_jdoxv ul.zwmdj_516__c > li > .vfac_95-iggk
	{
		float: none !important;
	}
	
	.aan-187_jdoxv ul.zwmdj_516__c > li > .hdu-768_h
	{
		padding: 0px;
	}
	
	
		.dip-426_k.rq_452-ae
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dip-426_k.rq_452-ae h2
	{
		padding-bottom: 20px;
	}
	
	.dip-426_k.rq_452-ae ul
	{
		display: block;
	}
	
	.dip-426_k.rq_452-ae ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dip-426_k.rq_452-ae ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dip-426_k.rq_452-ae ul > li .hdu-768_h
	{
		padding: 0px;
	}
	
	.zd_183-b
	{
		    padding: 20px;
	}
	
	
	.vlqf_98-tfgkf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vlqf_98-tfgkf h2
	{
		padding-bottom: 20px;
		
	}
	
	.vlqf_98-tfgkf .ehoj-492_dz
	{
		padding: 20px;
	}
	
	.vlqf_98-tfgkf .ehoj-492_dz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vlqf_98-tfgkf .sehc_571-n
	{
		padding-left: 0px;
	}
	
	
	
	
	.ig-371_ir
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ig-371_ir > .baolg_584-egsy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.baolg_584-egsy > .vg_505-zf
	{
		display: block;
	}
	
	.baolg_584-egsy > .ev_356-mim
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.baolg_584-egsy > .ev_356-mim > .figkk_100__ij
	{
		
	}
	
	
	.y_837__fhfbj.af_480-ha
	{
		margin-right: 0;
	}
	
	
	.y_837__fhfbj.af_480-ha .ce_88__qjrxo > input
	{
		max-width: none;
	}
	
	.y_837__fhfbj.af_480-ha .lexm_723-hdzc
	{
		max-width: none;
	}
	
	
	.figkk_100__ij > .g_217__svfka.hggeg_405-ttdb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.n_965-ha
	{
		text-align: center;
	}
	
	.wnbla_241-drbek
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wnbla_241-drbek li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wnbla_241-drbek li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aqb-473_hneii
	{
		margin-left: 20px !important;
		
	}
	
	.aqb-473_hneii > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bfr-653_jfq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kdvng_444__cf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bfr-653_jfq > .ydu-713_gun.hxkxt-955_wvdx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ydu-713_gun ul.list-recomend > li
{
	display: block;
}
	
.x_407__tmgw > .sb-824_ofvsv
{
	width: 100%;
	float: none;
}
	
.x_407__tmgw > .hkr_792__gmbb
{
	width: 100%;
	float: none;
}

.x_407__tmgw > .hkr_792__gmbb > .ltp_846__lq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cjb-314_zsffd, .sd_450__d, .lavc_221__bbglg
{
	
}

body.sd_450__d .dmjy_444-qtv
{
	width: 800px;
}

body.sd_450__d section.dmjy_444-qtv
{
	margin-top: 50px;
}

body.sd_450__d .l-452_hrb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sd_450__d .l-452_hrb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sd_450__d .h_999__kcae .cp-91_ybljz 
{
	margin: 0;
	margin-left: 20px;
}

body.sd_450__d .h_999__kcae .b_974__o
{
	padding: 10px 0 10px 0px; 
}

body.sd_450__d .b_974__o .jmf-693_r
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sd_450__d .b_974__o > .lech_987__keyk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn > img
{
	height: 22px;
}

body.sd_450__d .hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sd_450__d .bjwl-492_rbn.active .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	border: none;
}

body.sd_450__d .hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh > img
{
	height: 24px;
}

body.sd_450__d .dixvl_594-r 
{
	padding:50px 0px;
}

body.sd_450__d .y_837__fhfbj > h4.hwf-756_stbr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sd_450__d .y_837__fhfbj .lexm_723-hdzc
{
	border-radius: 0px;
}

body.sd_450__d .figkk_100__ij > .g_217__svfka
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sd_450__d .figkk_100__ij > .g_217__svfka
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sd_450__d .figkk_100__ij > .g_217__svfka .g-453_b
{
	top: -20px;
}


body.sd_450__d .figkk_100__ij > .g_217__svfka .m-686_ki
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sd_450__d .ubc-365_ibj
{
	background-color: #FFFFFF;
}


body.sd_450__d .ubc-365_ibj > .k_810-hsrwu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.sd_450__d .ubc-365_ibj > .k_810-hsrwu > div
{
	padding: 0px 30px;
}


body.sd_450__d .ubc-365_ibj > .k_810-hsrwu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sd_450__d .ubc-365_ibj > .k_810-hsrwu h2, body.sd_450__d .ubc-365_ibj > .k_810-hsrwu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.sd_450__d .dip-426_k.rq_452-ae ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sd_450__d .wnbla_241-drbek
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sd_450__d .wnbla_241-drbek ul
{
	display: table;
    margin: 0 auto;
}
body.sd_450__d .wnbla_241-drbek ul li
{
	line-height: 38px;
}

body.sd_450__d .wnbla_241-drbek ul li:first-child
{
	margin-left: 0px;
}

body.sd_450__d .wnbla_241-drbek ul li:last-child
{
	margin-right: 0px;
}

body.sd_450__d .n_965-ha
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sd_450__d .n_965-ha .oqc_998__lmmo
{
	color: #777777; 
}


body.sd_450__d .imgblock
{
	max-width: 740px;
}


body.sd_450__d .hkr_792__gmbb .imgblock
{
	max-width: 740px;
}

body.sd_450__d .dip-426_k ul > li .kjegi_125-lxfl > img
{
	max-width: 224px;
}


body.sd_450__d .ig-371_ir .figkk_100__ij > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sd_450__d .dmjy_444-qtv
{
	width: 100%; 
}

	body.sd_450__d .dixvl_594-r {
    padding: 30px 12px;
	}

	body.sd_450__d .ubc-365_ibj > .k_810-hsrwu
	{
		padding: 30px 0px;
	}

	body.sd_450__d section.dmjy_444-qtv
	{
		margin-top: 30px;
	}


	body.sd_450__d .bfr-653_jfq > .ydu-713_gun
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sd_450__d .aan-187_jdoxv.rq_452-ae
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sd_450__d .dip-426_k.rq_452-ae
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sd_450__d .vlqf_98-tfgkf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sd_450__d .ig-371_ir
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sd_450__d .baolg_584-egsy > .ev_356-mim
	{
		margin-top: 50px;
	}

body.sd_450__d .hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh
{
	width: 28px;
	height: 28px;
}

body.sd_450__d .hocig-55_cjeds .jajgw_540-hdrjy > .gxhtz_38__kvh > img
{
	height: 28px;
}
	
	
body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn
{
	width: 24px;
    height: 24px;
}


body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a > .yt_32__iccm > .m_649-dn > img
{
	height: 24px;
}

	
body.sd_450__d .jg_640__vhai > .bjwl-492_rbn > .xj_801__i
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sd_450__d .hocig-55_cjeds > .jg_640__vhai > .bjwl-492_rbn > .hy-40_an > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sd_450__d .wnbla_241-drbek ul li
{
	line-height: 20px;
}
	
body.sd_450__d .n_965-ha
{
	margin-top: 30px;
}

	
body.sd_450__d .dip-426_k.rq_452-ae ul > li
{
	padding: 0px;
}

	
}

